Page MenuHomePhabricator

Set $wgUploadWizardConfig['blacklistIssuesPage'] = ''; for commonswiki
Closed, ResolvedPublic

Description

Per discussion at https://commons.wikimedia.org/wiki/Commons:Village_pump/Archive/2016/09#Disabling_Commons:Upload_Wizard_blacklist_issues, please set:

$wgUploadWizardConfig['blacklistIssuesPage'] = '';

…for Wikimedia Commons to disable the ability to report blacklist false positives from UploadWizard.

I'm not sure how long the discussion should run, I only started it on 19 September. The decision looks kinda clear already though.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDisable Upload Wizard blacklist issues on Commons

Event Timeline

matmarex created this task.Sep 22 2016, 8:48 PM
Restricted Application added subscribers: Poyekhali, JEumerus, Matanya, Aklapper. · View Herald TranscriptSep 22 2016, 8:48 PM

Change 312735 had a related patch set uploaded (by Dereckson):
Disable Upload Wizard blacklist issues on Commons

https://gerrit.wikimedia.org/r/312735

Dereckson moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Dereckson added a subscriber: Dereckson.

Won't be deployed before October 3rd, as next week is operations offsite.

Change 312735 merged by jenkins-bot:
Disable Upload Wizard blacklist issues on Commons

https://gerrit.wikimedia.org/r/312735

Mentioned in SAL (#wikimedia-operations) [2016-10-06T13:38:48Z] <dereckson@tin> Synchronized wmf-config/CommonSettings.php: Disable Upload Wizard blacklist issues on Commons (T146417) (duration: 00m 49s)

Deployed and live.

To test with a unprivileged account (with confirmed right but not tboverride).

matmarex closed this task as Resolved.Oct 10 2016, 8:29 PM
matmarex removed a project: Patch-For-Review.

Verified, there is no "Send feedback" link anymore.

Previously it looked like:

matmarex updated the task description. (Show Details)Oct 10 2016, 8:30 PM